<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task" id="user-accounts" xml:lang="da">

  <info>
    <link type="guide" xref="prefs"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.10" date="2013-11-03" status="final"/>
    <revision pkgversion="3.18" date="2015-09-30" status="final"/>

    <credit type="author">
      <name>GNOMEs dokumentationsprojekt</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Brugere</title>
    <desc>Add and remove user accounts. Change passwords.
    Set administrative privileges.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>scootergrisen</mal:name>
      <mal:email/>
      <mal:years>2015-2016, 2019-2021</mal:years>
    </mal:credit>
  </info>

  <title>Brugerkontoer</title>

  <!-- TODO: add enterprise user account/login -->
  <p>Hver person som bruger computeren bør have en brugerkonto. Det giver dem mulighed for at have deres filer et andet sted end dine og for at vælge deres egne indstillinger. Det er også mere sikkert. Du kan kun tilgå en anden bruger hvis du kender deres adgangskode.</p>

<section id="manage" style="2column">
  <info>
    <title type="link" role="trail">Konti</title>
  </info>
  <title>Håndter brugerkontoer</title>
</section>

<section id="passwords" style="2column">
  <title>Adgangskoder</title>
</section>

<section id="privileges" style="2column">
  <info>
    <title type="link" role="trail">Rettigheder</title>
  </info>
  <title>Brugerrettigheder</title>
</section>

</page>
